Tests on Rails - Feature #633

Add enlapsed time to answers and exams
2012-01-10 03:36 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2012-01-10
Priority: Normal Due date: 2012-01-10
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Exams Estimated time: 0.00 hour
Target version: Tests on Rails v0.5.0

Description

Related issues:
Blocks Tests on Rails - Feature #634: Show elapsed time on exams

Resolved 2012-08-02

2012-08-02

Associated revisions

Revision 1377 - 2012-01-10 04:37 - Emilio Gonzalez Montaha
#633

e Added enlapsed time to exams and answers.

History

#1 - 2012-01-10 04:37 - Emilio Gonzalez Montafia
- Due date set to 2012-01-10
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
